<div class="align-items-stretch d-flex w-100 ">
    <app-side-bar></app-side-bar>
    <div class="main min-vh-100">
        <app-nav-bar [Navbar]="Client"></app-nav-bar>
        <main class="content px-3 py-2 mt-3">
            <div class="container-fluid">
                <!-- Tu contenido principal aquí -->
                <div class="formulario-container">
                    <div class="formulario">
                        <h2>Formulario de Cliente</h2>

                        <label for="cedula">Cedula:</label>
                        <input type="number" id="cedula" name="cedula" required>

                        <div class="campo-dividido">
                            <div>
                                <label for="nombre">Nombre:</label>
                                <input type="text" id="nombre" name="nombre" required>
                            </div>
                            <div>
                                <label for="email">Email:</label>
                                <input type="email" id="email" name="email" required>
                            </div>
                        </div>

                        <label for="telefono">Telefono:</label>
                        <input type="tel" id="telefono" name="telefono" required>

                        

                       

                        <div class="campo-dividido">
                            <div>
                                <label for="genero">Género:</label>
                                <select id="genero" name="genero" required>
                                    <option value="masculino">Masculino</option>
                                    <option value="femenino">Femenino</option>
                                    <option value="otro">Otro</option>
                                </select>
                            </div>
                            <div>
                                <label for="edad">Edad:</label>
                                <input type="number" id="number" name="number" required>
                            </div>
                            
                           
                        </div>

                        <button type="submit">Enviar</button>
                    </div>
                </div>
            </div>

        </main>
    </div>
</div>